body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;	margin-top: 0px; }
h1 { font-size: 18pt; color: #0C61ED; letter-spacing: 0.03em; margin: 12px 0px 0px; }
h2 { font-size: 16px; color: #0033CC; border-bottom: 2px dotted #0099FF; padding-top: 12px; }
h3 { font-size: 15px; padding-top: 12px; }
li { margin: 15px 0px; }
ul.toc li { margin: 2px 0px; }
a { color: #003AB3; text-decoration: underline; font-weight: bold; }
/* Main page */
.notopmargin { margin-top: 0px; padding-top: 0px; }
.blueheader { background: #036BE5 url(/images/gradient-blue.gif); }
.orangeheader { background: #F8960B url(/images/gradient-orange.gif); }
.blueheader h2, .orangeheader h2 { font-size: 16px; color: #FFFFFF; font-weight: bold; text-align: left; margin: 0px; padding: 0px; border: 0px; }
.blueheader h2 a, .orangeheader h2 a { text-decoration: none; color: #FFFFFF; }

.forumtopics { font-size: 13px; text-align: left; }
.searchbox { font-family: Arial, Helvetica, sans-serif; font-size: 14px; border: 1px dotted #990000; padding: 6px; margin-top: 7px; margin-bottom: 0px; background-color: #FFF4F0; }
.postscount { font-size: 10px; color: #0066CC; font-weight: bold; }
.lastpost { font-size: 10px; }
.postby { font-size: 10px; color: #666666; font-weight: bold; }
.morelink { font-size: 13px; color: #D90000; }
/* A link without any decorations */
.textlink { text-decoration: none; font-weight: normal; }
/* Text of the menubar */
.menu { font-size: 12pt; font-weight: bold; color: #000099; letter-spacing: 0.05em; border-top: 2px solid #FF9900; background-color: #FFF1DD; padding: 2px 0px 4px 6px; }
.menu a, .menu a:link, .menu a:visited, .menu a:hover { font-weight: bold; font-size: 16px; color: #0033FF; text-decoration: underline; }
/* A link like 'Back to article' */
.subtitle { font-size: 11px; letter-spacing: 0.00em; font-weight: normal; color: #0C61ED; margin-top: 0px; padding-top: 0px; }
.subtitle a { font-weight: normal; color: #0C61ED; }
/* A caption under a picture */
.picture { font-size: 12px; color: #666666; line-height: 16px; }
/* A quotation in text */
.quotation { font-size: 14px; color: #006666; margin-left: 40px; margin-right: 40px; }
/* Size of files to download */
.downloadsize { color: #FF9900; font-size: 13px; font-weight: bold; }
/* Phonetic transcriptions */
.pronunciation { font-weight: bold; color: #006666; }
/* The Discuss article box */
.discussarticle { font-family: Arial, Helvetica, sans-serif; font-size: 14px; border: 1px dotted #990000; padding: 6px; margin-top: 30px; background-color: #FFF4F0; }
.redlink { color: #D90000; }
.lightbluelink { color: #1687DA; }